@import url(https://fonts.googleapis.com/css?family=Lato);@import url(https://fonts.googleapis.com/css?family=Montserrat&display=swap);.navbar-light {
  background-color: unset;
}

.nav-item.active {
  border-top: 3px solid #2aa8cc;
}

/*Graphicsetal styles*/

#g_et_al_logo_img {
  height: 25vh;
  margin: 10px;
}

/*Hide the text on smaller devices*/

@media (max-width: 992px) {
  .navbar-left {
    opacity: 0.2;
  }
}

/*modal waiting*/

/*.load-spinner .modal-dialog{*/

/*    display: table;*/

/*    position: relative;*/

/*    margin: 0 auto;*/

/*    top: calc(33% - 24px);*/

/*}*/

.load-spinner .modal-dialog .modal-content {
  background-color: transparent;
  border: none;
  /*position: fixed;*/
  /*z-index: 9999;*/
  /*width: 100%;*/
  /*height: 100%;*/
  /*background: rgba(0,0,0,0.6);*/
}

/*Graphicsetal styles*/

#g_et_al_logo_img_logged_in {
  height: 10vh;
  margin: 10px;
}

/*Hide the text on smaller devices*/

@media (max-width: 991.98px) {
  #g_et_al_logo_img_logged_in {
    display: none;
  }
}

#g_et_al_logo_text {
  margin: auto;
  padding-left: 0px;
  padding-bottom: 30px;
}

.g_et_al_title {
  font-family: "Montserrat", sans-serif;
  font-size: 48pt;
  color: #2aa8cc;
}

.g_et_al_logo {
  font-family: "Lato", sans-serif;
  font-weight: bolder;
  font-size: 24pt;
  color: #000000;
}

.g_et_al_tagline {
  font-family: "Lato", sans-serif;
  font-size: 18pt;
  color: #000000;
}

.g_et_al_navigation {
  font-family: "Lato", sans-serif;
  font-weight: lighter;
  font-size: 12pt;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  color: #000000;
}

.g_et_al_header1 {
  font-family: "Lato", sans-serif;
  font-weight: bolder;
  line-height: 2rem;
  font-size: 22pt;
  color: #2aa8cc;
}

.g_et_al_header2 {
  font-family: "Lato", sans-serif;
  font-size: 20pt;
  color: #2aa8cc;
}

.g_et_al_header3 {
  font-family: "Lato", sans-serif;
  font-size: 14pt;
  color: #2aa8cc;
  font-weight: lighter;
}

.g_et_al_paragraph1 {
  font-family: "Lato", sans-serif;
  font-size: 14pt;
  font-weight: normal;
  color: #000000;
}

.g_et_al_paragraph2 {
  font-family: "Lato", sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #000000;
}

.g_et_al_paragraph3 {
  font-family: "Lato", sans-serif;
  font-size: 10pt;
  font-weight: lighter;
  line-height: 2rem;
  color: #2aa8cc;
}

.g_et_al_timecell {
  font-family: "Lato", sans-serif;
  font-size: 10pt;
  font-weight: lighter;
  font-style: italic;
  /*line-height: 2rem;*/
  color: gray;
}

.g_et_al_listtitle {
  font-family: "Lato", sans-serif;
  font-size: 14pt;
  color: #2aa8cc;
}

.g_et_al_listtext {
  font-family: "Lato", sans-serif;
  font-size: 9pt;
  /*font-weight: lighter;*/
  font-style: italic;
  /*line-height: 2rem;*/
  color: gray;
}

.fill-height {
  flex-grow: 1;
  width: 100%;
}

.pricing_col {
  border: 1px solid #2aa8cc;
  box-shadow: black 0px 1px 4px 0px;
  margin-left: 10px;
  margin-right: 10px;
}

tr .message_unread {
  background-color: #2aa8cc;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/